@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/


/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
#content-top {
  margin-top: 0;
}
.menu-pc {
  margin-bottom: 1em !important;
}
.menu-pc a {
  font-weight: 600;
}
/*
#header-container {
  padding: 4px;
}
#header-container-in {
  border: dashed 2px #8a95a4;
}
#footer {
  outline: 2px dashed #8a95a4;
  outline-offset: -6px;
}
*/
h2.h2dotted,
h3.widget-title {
  outline: 2px dashed #8a95a4;
  outline-offset: -5px;
  font-size: 18px;
  padding-left: 1em;
  letter-spacing: 0.2em;
}
h4 {
  border-top: none !important;
  border-bottom: none!important;
}
h2.rank0,
h2.rank1,
h2.rank2,
h2.rank3,
h2.rank4,
h2.rank5 {
  background-size: 48px auto;
  background-repeat: no-repeat;
  background-position: 12px center;
  vertical-align: middle;
  padding-left: 80px;
}
h2.rank1 {
 background-image:url(https://grace.sushi-tempura.net/wp-content/uploads/2023/03/rank1.png);
}
h2.rank2 {
 background-image:url(https://suit-fukuoka.com/wp-content/uploads/2023/03/rank2.png);
}
h2.rank3 {
 background-image:url(https://suit-fukuoka.com/wp-content/uploads/2023/03/rank3.png);
}
h2.rank4 {
 background-image:url(https://suit-fukuoka.com/wp-content/uploads/2023/03/rank4.png);
}
h2.rank5 {
 background-image:url(https://suit-fukuoka.com/wp-content/uploads/2023/03/rank5.png);
}
h2.rank0 {
  background-image:url(https://suit-fukuoka.com/wp-content/uploads/2023/06/crown-1.png);
}


h3.widget-title {
  font-size: 16px;
}
h1.entry-title,
#main h3 {
  font-size: 18px;
  letter-spacing: 0.2em;
}
#main h5 {
  font-size: 16px;
  letter-spacing: 0.2em;
  border-bottom: none;
}
#header-container .logo {
  margin-top: .6em;
}
#sidebar,
#main {
  border-radius: 0 !important;
}
.star {
  color: #ffd43b;
}
table.shopinfo {
  border: 2px solid #011635 !important;
}
table.shopinfo th{
  width: 22%;
}
#menseki {
  background: #e5e7ea;
  padding: 1em;
}
#menseki h5{
  padding-bottom: .5em;
  margin-bottom: .5em;
}
#menseki ul {
  padding-left: 1.5em;
  font-size: .8em;
  margin-bottom: 0;
}

.quote {
  font-size: 12px;
  text-align: right;
  margin-bottom: 1em;
}
#sidebar h5.h5rank {
  margin-bottom: .5em;
}
#sidebar h5.h5rank,
#sidebar .quote ,
#sidebar .rankmain {
  display: none;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
#container {
  min-width: 100% !important;
}
